[Desktop Entry]
Name=KDevQuickOpen

GenericName=QuickOpen

Comment=Provides an efficient way of finding/opening files, classes and methods in a large project. Appears in the File and Tools menus when loaded.

Type=Service
Exec=blubb
Icon=tdevelop
X-TDE-ServiceTypes=TDevelop/QuickOpen
X-TDevelop-Scope=Project
X-TDE-Library=libkdevquickopen
X-TDevelop-Version=5
X-TDevelop-Properties=CodeNavigation
